
/* phone */
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center bottom; }
.site-lang-de2 .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-de2 .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-de2 .root { min-height: 100%; height: auto; }
#wb_element_instance12211_0 .btn-collapser { display: inline-block; background-color: #000000; border-color: #dccd72; }
#wb_element_instance12211_0 .btn-collapser > .icon-bar { background-color: #dccd72; }
#wb_element_instance12211_0 .btn-collapser:hover { background-color: #000000; border-color: #dccd72; }
#wb_element_instance12211_0 .btn-collapser:hover > .icon-bar { background-color: #dccd72; }
#wb_element_instance12211_0 { width: auto; height: auto; max-width: 100%; margin: 5px 0px 5px 0px; flex: 0 0 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance12211_0 ul { background: #000000 none repeat left top; }
#wb_element_instance12211_0 > ul { display: none; }
#wb_element_instance12211_0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance12211_0.collapse-expanded > ul > li { display: block; }
#wb_element_instance12211_0.collapse-expanded li > ul { position: static; }
#wb_element_instance12211_0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance12211_0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance12211_0 ul, #wb_element_instance12211_0-det ul { border: 1px none #000000; }
#wb_element_instance12211_0, #wb_element_instance12211_0 ul, #wb_element_instance12211_0-det ul { text-align: center; }
#wb_element_instance12211_0 ul ul, #wb_element_instance12211_0-det ul { background: transparent none no-repeat left top; }
#wb_element_instance12211_0 li, #wb_element_instance12211_0-det li { margin: 0px 0px 0px 0px; }
#wb_element_instance12211_0 li a, #wb_element_instance12211_0-det li a { padding: 0px 10px 3px 10px; border: 0px none #000000; font-style: normal bold ; font: normal bold 14px 'Roboto',Arial,sans-serif; font-family: 'Roboto',Arial,sans-serif; color: #dccd72; text-decoration: none; line-height: 17px; text-transform: uppercase; background: transparent none repeat left top; }
#wb_element_instance12211_0 li.over > a, #wb_element_instance12211_0 li:focus > a, #wb_element_instance12211_0-det li.over > a, #wb_element_instance12211_0-det li:focus > a { border: 0px none #000000; font-style: normal bold ; font: normal bold 14px 'Roboto',Arial,sans-serif; font-family: 'Roboto',Arial,sans-serif; color: #dccd72; text-decoration: none; line-height: 17px; background: transparent none repeat left top; }
#wb_element_instance12211_0 li.active > a, #wb_element_instance12211_0-det li.active > a { border: 0px none #000000; font-style: normal bold ; font: normal bold 14px 'Roboto',Arial,sans-serif; font-family: 'Roboto',Arial,sans-serif; color: #dccd72; text-decoration: underline; line-height: 17px; background: transparent none repeat left top; }
#wb_element_instance12211_0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance12211_0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance12211_0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance12212_0 .langs_flags > a { width: 30px; height: 30px; }
#wb_element_instance12212_0 .langs_flags > a > i { width: 20px; height: 20px; border: 2px solid #d6d6d6; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; }
#wb_element_instance12212_0 .langs_flags > a.active > i { width: 20px; height: 20px; border: 2px solid #ffffff; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; }
#wb_element_instance12212_0 { width: auto; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance12210_0 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance12210_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 24px 0px 2px; border: 0px solid #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: center; justify-content: space-between; align-content: space-around; flex-wrap: wrap; }
#wb_header_2 { width: auto; height: auto; max-width: none; max-height: none; flex: 0 0 auto; z-index: 3100; left: 0; top: 0; right: 0; bottom: auto; }
#wb_header_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px solid #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #000000 none repeat scroll left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance3_2 p:last-child { margin-bottom: 0; }
#wb_element_instance3_2 { opacity: 1; width: auto; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance4_2 p:last-child { margin-bottom: 0; }
#wb_element_instance4_2 { opacity: 1; width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance2_2 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance2_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 12px 0px 12px; border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: space-around; flex-wrap: wrap; }
#wb_element_instance1_2 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance1_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px solid #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance5_2 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance5_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 24px 0px 24px; border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #fcfcfc none repeat scroll center center; background-size: cover; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance6_2 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance6_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 24px 0px 24px; border: 0px solid #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance7_2 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance7_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 24px 0px 24px; border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #fcfcfc none repeat scroll center center; background-size: cover; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_2 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_main_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; background: transparent none repeat left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance12219_0 p:last-child { margin-bottom: 0; }
#wb_element_instance12219_0 { opacity: 1; width: 92.5%; height: auto; max-width: 100%; margin: 20px 0px 20px 0px; flex: 0 0 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance12218_0 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance12218_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance12217_0 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance12217_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance12216_0 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance12216_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance12221_0 p:last-child { margin-bottom: 0; }
#wb_element_instance12221_0 { opacity: 0.7; width: auto; height: auto; max-width: 100%; flex: 0 0 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance12220_0 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance12220_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance12215_0 { width: 100%; height: auto; min-height: 200px; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance12215_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance12214_0 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance12214_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance12223_0 p:last-child { margin-bottom: 0; }
#wb_element_instance12223_0 { opacity: 0.7; width: auto; height: auto; max-width: 100%; margin: 0px 10px 0px 0px; flex: 0 0 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance12222_0 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance12222_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance12225_0 p:last-child { margin-bottom: 0; }
#wb_element_instance12225_0 { opacity: 0.7; width: auto; height: auto; max-width: 100%; margin: 0px 10px 0px 0px; flex: 0 0 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance12224_0 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance12224_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance12227_0 p:last-child { margin-bottom: 0; }
#wb_element_instance12227_0 { opacity: 1; width: auto; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance12228_0 p:last-child { margin-bottom: 0; }
#wb_element_instance12228_0 { opacity: 1; width: auto; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance12226_0 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance12226_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance12213_0 { width: 100%; height: auto; min-height: 200px; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance12213_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_2 { width: 100%; height: auto; min-height: 194px; max-width: 100%; margin: 1px 0px 0px 0px; flex: 0 0 auto; }
#wb_footer_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 24px 0px 24px; border: 0px none #000000; -moz-border-radius: nullpx; -webkit-border-radius: nullpx; border-radius: nullpx; background: rgba(29, 86, 176, 0.08) none repeat scroll left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }
.site-lang-en .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-en .root { min-height: 100%; height: auto; }
.site-lang-it .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-it .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-it .root { min-height: 100%; height: auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance12211_0 { margin: 5px 0px 5px 0px; }
	#wb_element_instance12211_0 ul { background: transparent none repeat left top; }
	#wb_element_instance12211_0 .btn-collapser { display: none; }
	#wb_element_instance12211_0 > ul, #wb_element_instance12211_0-det > ul { display: block; }
	#wb_element_instance2_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 60px 0px 60px; }
	#wb_element_instance12219_0 { margin: 20px 0px 20px 0px; }
	#wb_element_instance12223_0 { margin: 0px 10px 0px 0px; }
	#wb_element_instance12225_0 { margin: 0px 10px 0px 0px; }
	#wb_element_instance12226_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_footer_2 { margin: 3px 0px 0px 0px; }
	#wb_footer_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 120px 0px 120px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance12211_0 { margin: 5px 0px 5px 0px; }
	#wb_element_instance2_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 60px 0px 60px; }
	#wb_element_instance12219_0 { margin: 20px 0px 20px 0px; }
	#wb_element_instance12223_0 { margin: 0px 10px 0px 0px; }
	#wb_element_instance12225_0 { margin: 0px 10px 0px 0px; }
	#wb_element_instance12226_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_footer_2 { margin: 3px 0px 0px 0px; }
	#wb_footer_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 120px 0px 120px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance12211_0 { margin: 5px 0px 5px 0px; }
	#wb_element_instance2_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 60px 0px 60px; }
	#wb_element_instance12219_0 { margin: 20px 0px 20px 0px; }
	#wb_element_instance12223_0 { margin: 0px 10px 0px 0px; }
	#wb_element_instance12225_0 { margin: 0px 10px 0px 0px; }
	#wb_element_instance12226_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_footer_2 { margin: 3px 0px 0px 0px; }
	#wb_footer_2 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 120px 0px 120px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance12211_0 { display: block; width: 32px; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; }
	#wb_element_instance2_2 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance3_2 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance4_2 { width: auto; margin-left: 0; margin-right: 0; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */


/* touch_device */
@media (any-pointer: coarse) {
}

/* mouse_device */
@media (any-pointer: fine) and (min-width: 767px) {
}
